<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>03.冷热推荐胆码</脚本名称>
  <脚本描述>说明：冷热推荐胆码
1.根据开奖数据出次进行冷热排序,冷热排序“从冷到热”
2.选择指定排序位置的号码作为胆码，
3.再设置胆码出现次数，转为单式。
条件1：自定义统计期数：N期，近期开奖数据
条件2：自定义玩法选择。
条件3：是否统计“号码计重”
条件4：选取多组则自动形成交集出号.例如：
冷热排序：1  2  3  4  5  6  7  8  9  10
选择胆码：0  1  2  3  4  ∩  5  6  7  8  9  
即生成单式：750注</脚本描述>
</配置>